<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="io.github.pandier.intellijdiscordrp.settings.project.DiscordProjectSettingsComponent">
    <option name="buttonEnabled" value="true" />
    <option name="buttonText" value="Download Ultimate" />
    <option name="buttonUrl" value="https://www.jetbrains.com/idea/buy/" />
  </component>
</project>